Lead Management

List lead management configurations for the current user

GET
/api/lead-management

Returns every LeadManagement configuration owned by the authenticated user in the current organization, ordered by createdAt (newest first).

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/lead-management"
{  "success": true,  "data": [    {      "_id": "665f1a0c0e0a4b001a2c9f40",      "configurationName": "Facebook Lead Ad Funnel",      "source": "Facebook Lead Ad",      "initialStage": "New Lead",      "isAutopilot": true,      "status": "active"    }  ]}